<html>
    <head>
        <title>
           User Database
        </title>
        <style>
            body{
                background-color: gray;
            }
        </style>

    </head>
    <body>
        <h1>Requested DB name: <%- name %></h1>
        <p> Requested DB id: <%- id %></p>


    </body>
</html>